a:active, a:hover, a:focus {
	color: #00914a;
}


.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*** header *****/
/**************/

.c-layout-header .c-topbar {
    height: 43px; 
}

.c-desktop-logo,  .c-desktop-logo-inverse,  .c-mobile-logo{
      max-height: 50px;
}

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    min-height: 70px;
    padding: 30px 15px 30px 15px;
}


.c-layout-header.c-layout-header-2 {
    background: rgba(30, 30, 30, 0.5);
}


.c-layout-header .c-brand{
  margin-top: 10px;
  margin-bottom: 10px;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand{
    margin-top: 10px;
}


.c-theme-nav li.c-active {
    color: #00914a !important;
}

.c-theme-nav li.c-active > a:not(.btn) {
    color: #00914a !important;
}

.c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link.c-link-activo{
  text-decoration: none;
  color:#62c181 !important; 
}

.c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link{
     color: #fff !important; 
}
.c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover{
    color: #62c181 !important;
}
.c-layout-header .c-topbar .c-top-menu > .c-links > li > a:hover:not(.btn){
      color: #00914a !important;
}


.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.menu-reservas .c-bg-red {
    padding-top: 6px; padding-bottom: 6px;
    margin-top: -2px;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link .c-bg-red{
  padding-top: 6px; padding-bottom: 6px;
  margin-top: -6px;
 }


.c-layout-header .c-topbar .c-top-menu > .c-links > li > a:not(.btn) > i{
	font-size:12px;
}
.socicon-btn.socicon-sm.socicon-solid{
	width: 24px;
	height: 24px;
	padding-top:6px;
	border-radius: 40px;
	font-size:12px;
}

/**** mapa del pie modo fondo ****/

#mapapie{
  background-image: url(../images/bg-gmap.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px 0;
}


/****** footer *****/
/****************************************/

.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-links > li > a {
    color: #babbbd;
}


.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-links > li {
    border-bottom: 0px;
}


.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-font-grey-1 {
    color: #babbbd !important;
}


.c-layout-footer.c-layout-footer-3 .c-postfooter .c-font-grey-1 {
    color: #babbbd !important;
}


.c-layout-footer.c-layout-footer-3{
      background: #1a1a1a !important;
}

.logo-pie{max-height: 30px; float:right}

.imagen_centrada{margin-left:auto; margin-right: auto;}

.faiconbtn{
  width: 26px;
  height: 26px;
  padding-top: 1px;
  border-radius: 30px;
  font-size: 17px;
  line-height: 24px;
  text-align: center;
}



/****** Revo Slider *****/
/****************************************/
.c-layout-revo-slider .c-action-btn:hover{

}
.c-layout-revo-slider-4{
  
}





/****** reescritura de css the tema *****/
/****************************************/


.c-bg-red {
    background-color: #d2301a !important;
}

.c-bg-grey{
  background-color: #424242 !important;
}

.c-bg-blue{
  background-color: #00914a !important;
}

.c-btn-red{
    color: #d2301a !important;
    background: none;
    border-color: #d2301a !important;
}

.c-btn-red:hover{
    color: #00914a !important;
    background: none !important;
    border-color: #00914a !important;
}

.c-btn-blue{
    color: #fff !important;
    background-color: #00914a !important;  
    border-color: #00914a !important;  
    font-size: 18px !important;
    font-weight: 300;   
}

.c-font-blue {
    color: #00914a !important;
}

.c-font-red {
    color: #d2301a !important;
}

.c-font-green {
    color: #7ba388 !important;
}

.c-font-grey-1 {
    color: #babbbd !important;
}

.c-theme-bg {
    background-color: #00914a !important;
}

.c-theme-btn.btn {
    color: #ffffff;
    background: #00914a;
    border-color: #00914a;
}
  .c-theme-btn.btn.btn-no-focus:focus, .c-theme-btn.btn.btn-no-focus.focus {
    color: #ffffff;
    background: #00914a;
    border-color: #00914a; }
  .c-theme-btn.btn.btn-no-focus:hover, .c-theme-btn.btn:hover, .c-theme-btn.btn.btn-no-focus:active, .c-theme-btn.btn:active, .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    color: #ffffff;
    background: #255985;
    border-color: #255985; 
}

.owl-carousel.c-theme .owl-controls .owl-dot.active {
    background: #00914a;
}

.c-bg-black{
    background: #1a1a1a;
}
.c-border-right-black{
    background: #1a1a1a;
}


.c-content-title-1 > p {
    font-size: 16px !important;
    font-weight: 400;
    color: #3f444a;
    margin: 20px 0;
    line-height: 24px;
}

.c-content-title-1 > h2 {
    font-size: 30px !important;
    color: #3f444a;
    font-weight: 500;
    margin: 0 0 10px 0;
}
.c-content-title-1 > h2 > a{
    font-size: 16px !important;
    color: #00914a;
    font-weight: 300;
    vertical-align: super;
    padding-left: 5px;

}

.c-content-title-1 > h3 {
    font-size: 40px !important;
    color: #3f444a;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.c-content-title-1 > h4 {
    font-size: 30px !important;
    color: #3f444a;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.c-content-title-1 > h4 > a{
    font-size: 16px !important;
    color: #00914a;
    font-weight: 300;
    vertical-align: super;
    padding-left: 5px;

}

.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    width: 35px !important;
    margin: 0 0 10px 0 !important;
  }

.c-content-title-1 > .c-line-center {
    width: 35px !important;

}

.c-content-blog-post-card-1 .c-body .c-title {
    color: #333333;
    line-height: 22px;

}

.c-content-blog-post-card-1 .c-body .c-author {
    font-size: 16px;
    color: #5c6873;
}

.table > tbody > tr > td{
  border-top: 1px solid #eeeeee;
  width: 85%;
  font-size: 18px !important;
  color: #3f444a;
  font-weight: 500;    
  vertical-align: middle;
  text-transform: uppercase;
}

.table > tbody > tr > td > span{
  font-weight: 300;    
}

.table > tbody > tr > th{
  border-top: 1px solid #eeeeee;
  width: 15%;
  font-size: 30px !important;
  color: #3f444a;
  font-weight: 500;  
  text-transform: uppercase;
}


.c-content-testimonial-3 > .c-person {
    padding: 0px 0 0 0px;
    position: relative;
}

.c-content-testimonial-3.c-option-light-transparent > .c-person > .c-person-detail > .c-name {
  font-size: 18px !important;
  color: #3f444a;
  font-weight: 500; 
}


.c-content-testimonial-3 > .c-person > .c-person-detail > .c-position {
  font-size: 18px !important;
  color: #3f444a !important;
  font-weight: 500; 
}

.c-content-box .c-btn-blue:hover{
  background-color: #000 !important;
  border-color: #000 !important;
  color: #fff !important;
}


.btn-default.btn-no-focus:hover, .btn-default:hover, .btn-default.btn-no-focus:active, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    color: #ffffff;
    background: #00914a;
    border-color: #00914a;
}


.c-content-box .c-btn-fotos{
  /*background: #000 !important;*/
  border-color: #000;
  color: #000;  
  opacity: 0.6;
}

.c-btn-fotos:hover{
  color:#fff;
  background-color: #000 !important; 
}


.social-cabeza > li > a >i:hover{
    background-color: #00914a !important;
    color: #fff !important;      
}
 .social-cabeza > li > a >i:focus{
    background-color: #00914a !important;
    color: #fff !important;      
}

.social-pie{text-align:center}

.social-pie > li{
     display: inline-block;
     padding-right: 5px !important;
}

 .social-pie > li > a >i:hover{
    background-color: #00914a !important;
    color: #fff !important;      
}
 .social-pie > li > a >i:focus{
    background-color: #00914a !important;
    color: #fff !important;      
}

.badge-idioma > a{
    color: #fff !important;
	font-weight: 100;
}

.badge-idioma-activo {
  color: #fff !important;
	padding: 0;
    padding-top: 4px;
    border-radius: 50%;
	width:24px;
	height: 24px;
}

.badge-idioma-activo a{
  color: #fff !important;  
}

.content-otros-carteles{
  margin-top: -250px  !important; 
  padding-top: 170px  !important;
}

.pie-carteles-ano{
  padding-left: 0px;
  font-size: 30px !important;   
  padding-top: 5px;
}

.pie-carteles-link{
  padding-right: 0px;
}

.pie-carteles-link a{
  color: #00914a !important;  
  font-size: 12px !important;  
  font-weight: 300;   
}

/* Cabecera interiores */

#cabecera-interiores{background-position: center center; background-size: cover;}
#cabecera-interiores .c-breadcrumbs-wrapper{background: rgba(0, 0, 0, 0);}
#cabecera-interiores h1{font-size: 54px}

/* Compartir */
.jssocials-share-telegram, .jssocials-share-whatsapp{display:none !important;}
.jssocials-share-link { border-radius: 50%; line-height:11px !important;} 
.jssocials-share-logo {
    width: 14px !important;
    vertical-align: top !important;
    font-size: 15px !important;
    line-height: 17px !important;
}
.jssocials-share-telegram .fa-send:before, .fa-paper-plane:before {
    margin-left: -2px;
}
.jssocials-share-twitter .jssocials-share-link {
  background: #333 !important;
}
.jssocials-share-twitter .jssocials-share-link:hover {
  background: #000 !important;
}



.label-compartir {float: right; display: inline-block; padding-right:20px; margin-top: 15px; vertical-align: bottom; font-size: 15px; font-weight: 100;}



/* mapas */
.c-content-iconlist-1 > li i.iconollegar{
    background: #f2f2f2;
    color: #333333;
    padding: 13px;
    width: 45px;
    height: 45px;
	border-radius: 50%;
	padding: 13px 0px 13px 2px;
	margin-right: 20px;
}
.c-content-iconlist-1.c-theme > li:hover i {
    color: #fff;
    background: #00914a;
}
/* index */
h3.fechaportada{font-size:35px !important; margin-bottom: 5px;}
.caja-alderdi-imagenes{background-size:cover; padding:150px 0 !important;}

/* Txoznak */
.listado-txoznak li.list-group-item{background-color:transparent; border:0; border-bottom:1px solid #efefef;}
/*.listado-txoznak li.list-group-item:hover{background-color:#E6E7E2}*/

/* Programa */
.c-content-testimonial-3 > .c-person > .c-person-detail > .c-position{font-size:14px !important}
p.mini{text-transform: none; font-size: 14px;}

/* Accesos */
.caja-direccion {width:300px !important; display: inline-block !important;}

/*visita */
.bisita-birtuala-wrap {
    position: relative;
    /* padding-bottom: 56.25%; */
    padding-bottom: 80.54%;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}

.bisita-birtuala {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
}

/* cabecera imagen home */

#cabecera-home{
  background-image: url(../images/cabecera-2025-700.jpg); 
  height: 700px;
}
#cabecera-home-counter{
  background-image: url(../images/cabecera-700-2025-counter.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 434px 0 20px 0;
  min-height: 674px;
}

.con40{background: #f8f8f8 url(../images/fondo-alderdi-trans-2.png) no-repeat;}
.con40.noticiabig{padding-bottom: 0; background-position: center 200px;}
.con40.listavideos{padding-top:0; background-position: center 0px;}

.listavideos .c-body .c-author{font-size:14px;}


.textos-participa p{
  font-size:18px;
  line-height: 26px;
  color:#000;
}
.textos-participa h2{
  font-size:44px;
  line-height: 54px;
  color:#000;
}
.textos-participa h2.es{
  color:#9c1f1e
}
.textos-participa h2.eu{
  color:#169278
}

.textos-participa h3{
  font-size:26px;
  line-height: 36px;
  color:#000;
}
.imagen-participa {
  text-align: center;
}
.imagen-participa h3{
  font-size:26px;
  line-height: 36px;
  display: inline-block;
  padding: 8px 20px;
  color:#fff;
}
.imagen-participa h3.es{
  background-color:#9c1f1e;
}
.imagen-participa h3.eu{
  background-color:#169278;
}
.imagen-participa a{
  font-size:18px;
  line-height: 26px;
  color:#000;
  display: block;
}
.imagen-participa a.eu{
  color:#169278;
}

.imagen-participa a.es{
  color:#9c1f1e;
}
.imagen-participa a:hover{
  color:#000;
}

/* MEDIA QUERYS */

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

 #cabecera-home{
  background-image: url(../images/cabecera-2025-700.jpg); 
  height: 580px;
}
	.con40{background-size: 140%;}
	.con40.noticiabig{ background-position: center 300px;}
	.con40.listavideos{background-position: center 20px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

.content-otros-carteles{
  margin-top: -80px  !important; 
  padding-top: 170px  !important;
}

 #cabecera-home{
  background-image: url(../images/cabecera-2025-700.jpg); 
  height: 460px;
}

	.con40{background-size: 140%;}
	.con40.noticiabig{ background-position: center 250px;}
	.con40.listavideos{background-position: center 250px;}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.jssocials-share-telegram, .jssocials-share-whatsapp{display:inline-block !important;}
	.label-compartir{display: none;}

.content-otros-carteles{
  margin-top: -70px  !important; 
  padding-top: 150px  !important;
}


 #cabecera-home{
  background-image: url(../images/cabecera-2025-700.jpg); 
  height: 320px;
}


}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  .content-otros-carteles{
    margin-top: -70px  !important; 
    padding-top: 150px  !important;

  }
  #cabecera-home{
    background-image: url(../images/cabecera-2025-movil.jpg); 
    height: 380px;
  }
  #cabecera-home-counter{
    background-image: url(../images/cabecera-2025-movil-counter.jpg);
    padding: 0px 0 20px 0;
    min-height:500px;
}
  .c-layout-footer-3 .c-container{
    text-align: center;
    float: none;
  }
  .c-layout-footer-3 .c-container .logo-pie {
    max-height: 30px;
    float: none !important;
  }

}


